
.icon-biblio-1:before { content: '\e800'; } /* '' */
.icon-biblio-3:before { content: '\e801'; } /* '' */
.icon-biblio-2:before { content: '\e802'; } /* '' */
.icon-biblio-4:before { content: '\e803'; } /* '' */
.icon-biblio-5:before { content: '\e804'; } /* '' */
.icon-biblio-6:before { content: '\e805'; } /* '' */
.icon-clubs:before { content: '\e806'; } /* '' */
.icon-guies:before { content: '\e807'; } /* '' */
.icon-fletxa:before { content: '\e808'; margin: auto } /* '' */
.icon-noticies:before { content: '\e809'; } /* '' */
.icon-ordinador:before { content: '\e80a'; } /* '' */
.icon-premsa:before { content: '\e80b'; } /* '' */
.icon-recursos:before { content: '\e80c'; } /* '' */
.icon-altres-biblios:before { content: '\e80d'; } /* '' */
